Bug 182264 - HP DesignJet 130 not a recognized printer device
HP DesignJet 130 not a recognized printer device
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-21 10:20 EST by Daniel Kelley
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 06:14:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Kelley 2006-02-21 10:20:19 EST
Description of problem:

system-config-printer displays a message that says that the
Hewlett-Packard DesignJet 130 not a recognized printer device.

Version-Release number of selected component (if applicable):

foomatic-3.0.2-33.2

How reproducible:

Always.

Steps to Reproduce:
1.plug in printer
2.run system-config-printer
3.observe result
  
Actual results:

root@m252 ~]# system-config-printer &
[1] 2259
[root@m252 ~]# No match for USB device:
  mfr "Hewlett-Packard"
  model "hp designjet 130 (C7791C)"
  desc "Hewlett-Packard hp designjet 130"
  cmdset "PJL,DW-PCL,ASCII"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

Expected results:

<no output>

Additional info:

This is just a detection report. I know there's no driver for this printer.
Well, at least not yet.
Comment 1 Tim Waugh 2006-02-22 06:14:33 EST
Until there is an entry for the printer at www.linuxprinting.org, there's
no-where for me to put the autodetection information. :-/

Note You need to log in before you can comment on or make changes to this bug.